/*
Theme Name: Flatsome Child | Shared by VestaThemes.com
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
  



h5.post-title.is-large {
    color: #076633;
}

.has-hover:hover .tag-label {
    opacity: 1;
    background-color: #f3e306;
}

.social-icons { display: inline-block; vertical-align: middle; font-size: .85em; color: #076633;}
.header-wrapper,
.header-wrapper.stuck { border-bottom: 4px solid #076633;}

div#comments { display: none;}

.nav>li>a>i { vertical-align: middle; transition: color .3s; font-size: 20px; }

.menu-icon {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    font-size: 25px !important;
    padding: 0px;
    position: relative;
    right: 18px; 
     color: #076633;
       top: -14px;
    
}

/*i.menu-icon.fas.fa-home {
    color: #076633;
    position: relative;
    top: -10px;
    width: 84%;
}*/

.header-main .nav > li > a {
    line-height: 9px;
}

.text-menu { 
    font-family: "Allura", sans-serif; 
    text-transform: capitalize;
    font-size: 30px; color: #076633; 
    font-weight: 400; 
    padding-right: 10px; 
}